tagON_3dex Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_defines.h>`

## Public Attributes

int | i
int | j
int | k

## Detailed Description

Definition at line 323 of file opennurbs_defines.h.

## Member Data Documentation

int tagON_3dex::i

Definition at line 325 of file opennurbs_defines.h.

int tagON_3dex::j

Definition at line 326 of file opennurbs_defines.h.

int tagON_3dex::k

Definition at line 327 of file opennurbs_defines.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_defines.h